jc_modal_item:
  label: Item
  namespace: Organisms/TM - Journey Check/JC Modal
  use: '@organisms/tm-jc/jc-modal/jc-modal-items/journey-check-item.html.twig'
  description: Item
  fields:
    item:
      type: object
      label: Data - Item
      preview:
        id: '508'
        name: Northampton via Milton Keynes Central
        machineName: west-coast
        status: minor
        statusText: Minor service changes
        hasIncidents: true
        showDetails: true
